Page MenuHomePhabricator

Midterm evaluation for "Implementing HTML E-Mail support in MediaWiki"
Closed, ResolvedPublic

Description

Midterm evaluations for GSoC are on. All students and mentors must submit their evaluation on http://summerofcode.withgoogle.com before 27th June 2016 19:00 UTC. Please note that only one mentor needs to evaluate each student, not both.

If you have any concerns regarding your project/student which you do not wish to discuss on Phabricator, feel free to reach out to me or @01tonythomas directly.

Please complete the following in order to evaluate your student:

  • Mid-term goals as outlined in the project timeline are complete
  • MVP is completed and hosted on Labs/elsewhere
  • Weekly reports are up-to-date and complete
  • The student is in regular touch with mentors

Additional comments:

Evaluation:

Event Timeline

Sumit created this task.Jun 21 2016, 1:35 PM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 21 2016, 1:35 PM
01tonythomas closed this task as Resolved.Jun 26 2016, 8:32 AM
01tonythomas claimed this task.
01tonythomas updated the task description. (Show Details)